=== debian/control ===
Source: language-pack-gnome-dsb-base
Section: translations
Priority: optional
Maintainer: Language pack maintainers <language-packs@ubuntu.com>
Build-Depends-Indep: gettext
Build-Depends: debhelper (>= 4.1.0)
Standards-Version: 3.7.3

Package: language-pack-gnome-dsb-base
Architecture: all
Pre-Depends: dpkg (>= 1.10.27ubuntu1)
Depends: locales (>= 2.3.6), language-pack-gnome-dsb (>= ${Source-Version})
Suggests: language-support-dsb
Conflicts: language-pack-gnome-dsb (<< ${Source-Version})
Replaces: language-pack-gnome-dsb (<< ${Source-Version}), language-pack-dsb-base (<< ${Source-Version}), language-pack-dsb (<< ${Source-Version}), language-pack-gnome-dsb-base (<< ${Source-Version}), language-pack-kde-dsb-base (<< ${Source-Version})
Description: GNOME translations for language Lower Sorbian 
 Translation data for all supported GNOME packages for:
 Lower Sorbian
 .
 This package provides the bulk of translation data and is updated
 only seldom. language-pack-gnome-dsb provides frequent
 translation updates, so you should install this as well.
 .
 Please note that you should install language-support-dsb 
 to get full support for this language (spell checkers, OpenOffice 
 locale packages, etc.).
